## php-doctrine-dbal 3.8.1%2Bdfsg

=== debian/changelog ===
php-doctrine-dbal (3.8.1+dfsg-1) unstable; urgency=medium

  [ Vincent Langlet ]
  * Add safety check about cache value (#6283)

  [ Daniel Sentker ]
  * Avoid ambiguous TABLE_NAME in query (#6275)

 -- David Prévot <taffit@debian.org>  Wed, 07 Feb 2024 08:10:05 +0100

php-doctrine-dbal (3.8.0+dfsg-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Deprecate getting query parts from QueryBuilder
  * Enable establishing exclusive oci8 connections (#6182)
  * Remove irrelevant details from the savepoint name
  * Enable skipping locked rows in QueryBuilder

  [ Michael Babker ]
  * Add `QueryBuilder::resetOrderBy()` (#6190)

  [ Alexander M. Turek ]
  * Add deprecation layer and upgrade path for QueryBuilder::reset*() methods
  * Replace TODO with proper PR link (#6195)
  * Extend `AbstractMySQLPlatform::getColumnTypeSQLSnippets()` deprecation
    layer (#6215)
  * Fix typo
  * Revert the rename column feature (#6276)

  [ Martin Auswöger ]
  * Deprecate AbstractMySQLPlatform::getColumnTypeSQLSnippets() (#6213)

 -- David Prévot <taffit@debian.org>  Fri, 26 Jan 2024 06:57:18 +0100

php-doctrine-dbal (3.7.3+dfsg-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Move schema part to the index
  * Stop using chocolatey shims (#6269)

  [ Sora Morimoto ]
  * Fix connection setup example in `PrimaryReadReplicaConnection` (#6253)

  [ Dominik Ritter ]
  * Fix deprecation message Parameter::STRING -> ParameterType::STRING (#6264)

  [ Kit Loong ]
  * Keep NVARCHAR(MAX) length as -1 (#6251)

  [ David Prévot ]
  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Mon, 22 Jan 2024 22:23:09 +0100

php-doctrine-dbal (3.7.2+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Generalize CustomIntrospectionTest (#6210)

  [ Oliver Klee ]
  * Make the type annotation for CompositeExpression::count more specific
    (#6188)

  [ cgknx ]
  * MySQLSchemaManager. Check expected database type for json columns only.
    (#6189)

  [ Martin Auswöger ]
  * Fix MariaDB list columns performance (#6202)

 -- David Prévot <taffit@debian.org>  Mon, 20 Nov 2023 13:31:41 +0100

php-doctrine-dbal (3.7.1+dfsg-1) unstable; urgency=medium

  [ Javier Spagnoletti ]
  * [CI] Leverage built-in healthcheck for "db2" service (#6159)

  [ Martin Auswöger ]
  * Fix comparator type detection (#6168)

  [ Christian Kuhn ]
  * Correct Column->getDefault() annotation (#6125)

 -- David Prévot <taffit@debian.org>  Tue, 10 Oct 2023 13:36:54 +0200

php-doctrine-dbal (3.7.0+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Prepare release 3.7.0 (#6165)

  [ Sergei Morozov ]
  * Mark PHPUnit data providers static
  * Rename abstract test case classes

  [ Franco Lombardo ]
  * Add support for unlogged tables in PostgreSQL (#6046)

  [ Michael Voříšek ]
  * Optimize TypeRegistry::lookupName() from O(N) to O(1) (#6082)
  * Add Type::lookupName() shortcut method (#6130)

 -- David Prévot <taffit@debian.org>  Wed, 27 Sep 2023 07:44:48 +0200

php-doctrine-dbal (3.6.7+dfsg-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Remove duplicate alias and slug
  * docs: link to the testing guidelines in CONTRIBUTING.md

  [ patrick1100 ]
  * Document `driverOptions` for SQL Server connections (#6140)

  [ Takuya Aramaki ]
  * Fix invalid SQL in the document

  [ Gert de Pagter ]
  * Link to correct MR for mysql deprecation

 -- David Prévot <taffit@debian.org>  Sat, 23 Sep 2023 08:55:38 +0530

php-doctrine-dbal (3.6.6+dfsg-1) unstable; urgency=medium

  [ Vincent Langlet ]
  * Avoid self deprecation about listTableColumn (#6108)
  * Fix self deprecation

  [ Dalibor Karlović ]
  * fix: don't trigger deprecation if called internally

 -- David Prévot <taffit@debian.org>  Sat, 09 Sep 2023 16:00:45 +0530

php-doctrine-dbal (3.6.5+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Fix binding unused parameter (#6072)

  [ Adrien Foulon ]
  * Document alternative to Type::getName (#6077)

  [ Sam ]
  * Use triggerIfCalledFromOutside in listTableDetails

  [ Alexander Melekhovets ]
  * Fix blob binding overwrite on DB2 (#6093)

 -- David Prévot <taffit@debian.org>  Mon, 24 Jul 2023 13:47:29 +0200

php-doctrine-dbal (3.6.4+dfsg-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Fix deprecation layer in Table

  [ David Maicher ]
  * trigger if called outside for AbstractPlatform::supportsCreateDropDatabase
    (#6064)

 -- David Prévot <taffit@debian.org>  Sun, 25 Jun 2023 18:05:46 +0200

php-doctrine-dbal (3.6.3+dfsg-1) unstable; urgency=medium

  [ Javier Spagnoletti ]
  * Fix anchor text at `types.rst`

  [ Terence Eden ]
  * Note on bindValue positional needle
  * Gender Neutral Language

  [ Grégoire Paris ]
  * Reference the right argument

  [ Javier Spagnoletti ]
  * Fix normalizer regex at `DsnParser::parse()`

 -- David Prévot <taffit@debian.org>  Sat, 03 Jun 2023 10:45:30 +0200
