=== debian/control ===
Source: php-doctrine-dbal
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               help2man,
               php-doctrine-cache,
               php-doctrine-deprecations,
               php-doctrine-event-manager,
               php-mysql,
               php-sqlite3,
               php-symfony-cache,
               php-symfony-console,
               phpab,
               phpunit
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git -b debian/bookworm
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-dbal
Homepage: https://www.doctrine-project.org/projects/dbal.html
Rules-Requires-Root: no

Package: php-doctrine-dbal
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: php-sqlite3, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: database abstraction layer for Doctrine
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
