## php-doctrine-dbal 3.8.2%2Bdfsg

=== debian/changelog ===
php-doctrine-dbal (3.8.2+dfsg-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2055064). Remaining changes:
    - d/p/skip-middleware-tests.patch: drop tests incompatible with
      php-psr-log >= 3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 26 Feb 2024 15:25:28 -0300

php-doctrine-dbal (3.8.2+dfsg-1) unstable; urgency=medium

  [ Ondřej Mirtes ]
  * [3.8.x] AbstractPlatform - allow any string in interval for date interval
    expression (#6302)

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 25 Feb 2024 16:01:16 +0100

php-doctrine-dbal (3.6.1+dfsg-1ubuntu1) mantic; urgency=medium

  * d/p/skip-middleware-tests.patch: drop tests incompatible with
    php-psr-log >= 3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 01 Jun 2023 17:51:26 -0300
