=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require doctrine/dbal --require symfony/cache > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree, allow-stderr
Depends: php-symfony-cache,
         php-symfony-console,
         phpab,
         phpunit,
         pkg-php-tools,
         @
