## php-doctrine-dbal 3.8.7+dfsg

=== debian/changelog ===
php-doctrine-dbal (3.8.7+dfsg-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/skip-middleware-tests.patch: drop tests incompatible with
      php-psr-log >= 3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 12 Aug 2024 16:09:42 -0300

php-doctrine-dbal (3.8.7+dfsg-1) unstable; urgency=medium

  [ Matteo Beccati ]
  * Properly handle MySQL error code 4031 from PHP 8.4 (#6363)

  [ Christophe Coevoet ]
  * Make the schema manager aware of the disabling of type comments

 -- David Prévot <taffit@debian.org>  Thu, 08 Aug 2024 07:23:46 +0200

php-doctrine-dbal (3.8.6+dfsg-1) unstable; urgency=medium

  [ David Maicher ]
  * Revert "Merge pull request #6413 from
    achterin/bugfix/foreign_key_name_change_detection"

  [ Michael Voříšek ]
  * Move schema split for SQLite CREATE INDEX only (#6352)

 -- David Prévot <taffit@debian.org>  Sun, 23 Jun 2024 08:04:28 +0200

php-doctrine-dbal (3.8.5+dfsg-1) unstable; urgency=medium

  [ Michael Voříšek ]
  * Fix SQLite temp table name must not contain dot (#6315)
  * Fix DB name passing in SqliteSchemaManager::listTableForeignKeys() (#6338)
  * Fix SQL Server "extended property" SQL generation (#6353)

  [ Daniel Black ]
  * Fix MariaDB fetching of default table character-set (#6361) (#6425)
    (Closes: #6361)

 -- David Prévot <taffit@debian.org>  Wed, 19 Jun 2024 08:12:37 +0200

php-doctrine-dbal (3.8.4+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Avoid calling deprecated Type::getName() (#6359)
  * Connection::setNestTransactionsWithSavepoints() should not break lazy
    connection (#6362)

  [ Stefan Bürk ]
  * Ensure correct json default value normalization (#6358)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 29 Apr 2024 08:16:44 +0200

php-doctrine-dbal (3.8.3+dfsg-1) unstable; urgency=medium

  [ hacfi ]
  * Add gssencmode option to connection string for PgSQL & PDO PgSQL driver
    (#6320)

  [ Rainrider ]
  * Make all mapped database types case insensitive (#6321)

  [ David Prévot ]
  * Force system dependencies loading (tests)

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 14:02:51 +0100
