=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                php-symfony-console,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-dbal
 Homepage: https://www.doctrine-project.org/projects/dbal.html
