=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,6 @@
 		--template debian/autoload.php.tpl \
 		src
 	mkdir --parents vendor Doctrine
-	phpabtpl \
-		--require doctrine/dbal \
-		--require symfony/cache \
-		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
