=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree
Depends: php-symfony-cache,
         php-symfony-console,
         phpab,
         phpunit,
         @
