## php-doctrine-dbal 3.9.0+dfsg

=== debian/changelog ===
php-doctrine-dbal (3.9.0+dfsg-1) unstable; urgency=medium

  [ Willem Mouwen ]
  * MySQL 8.4 Platform (#6385)
  * MySQL 8.4 removed keywords (#6408)

  [ Daniel Black ]
  * Add MariaDb1010Platform for fetchTableOptionsByTable

  [ Alexander M. Turek ]
  * Document the new PostgreSQL120Platform (#6494)
  * Prepare 3.9.0 and 4.1.0 (#6492)

  [ patrick1100 ]
  * Add DBTypes that are missing for TypeMapping (#6463)

  [ Quentin ]
  * Fix condition on Ascii String for SQL Server (#6389)

  [ Allan Simon ]
  * fix #6198:  stop considering generated column definition as being its
    default value (#6199)

 -- David Prévot <taffit@debian.org>  Sat, 17 Aug 2024 09:08:12 +0200
