## php-doctrine-dbal 4.2.2+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.2.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sun, 19 Jan 2025 16:56:40 +0100

php-doctrine-dbal (4.2.2+dfsg-1) experimental; urgency=medium

  [ Simon Podlipsky ]
  * Fix incorrect `transactional()` handling when DB auto-rolled back the
    transaction
  * savepoint support is required in v4 for transaction nesting

  [ Filippo Tessarotto ]
  * [Bug] Query Cache mangled if saved by-reference (#6552)

  [ Alexander M. Turek ]
  * Revert workaround for persistent PDO connections (#6623)

  [ Michael Voříšek ]
  * Fix bigint PHP_INT_MIN/PHP_INT_MAX string to int convert (#6410)

  [ Sergei Morozov ]
  * Fix dropping the PK on a PostgreSQL table with quoted name
  * Fix renaming to quoted names on SQL Server
  * Source IBM DB2 CLI driver from GitHub
  * Use proper unnamed unique constraint DDL syntax

  [ Robert Crossfield ]
  * Replace assert with exception in OCI8 driver

  [ martinedge ]
  * Add option for Oracle drivers to support TCPS

  [ davidxkurka ]
  * fix: max string length resolution in AbstractPlatform::getEnumDeclara…
    (#6579)

  [ Daniel Badura ]
  * Enable platformOptions to be considered for ColumnDiff (PostgreSQL jsonb
    support) (#6693)

  [ David Prévot ]
  * Revert "Force system dependencies loading (tests)"
  * Revert "Force system dependencies loading"
  * Simplify loading for tests
  * Drop version from build-dependencies
  * Use php-fig-log-test for tests

 -- David Prévot <taffit@debian.org>  Fri, 17 Jan 2025 10:08:46 +0100

php-doctrine-dbal (4.2.1+dfsg-1) experimental; urgency=medium

  [ Sergei Morozov ]
  * Handle cached result column names and rows separately (#6504)

  [ Alexander M. Turek ]
  * Invalidate old query cache format (#6510)
  * Leverage the new PDO subclasses (#6532)
  * Implement an EnumType for MySQL/MariaDB (#6536)
  * Prepare the 4.2.0 release (#6540)

  [ Nicolas PHILIPPE ]
  * Passive support for partitioned tables on Postgres (#6516)

 -- David Prévot <taffit@debian.org>  Sun, 13 Oct 2024 11:15:30 +0100

php-doctrine-dbal (4.1.1+dfsg-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Raise a proper exception when calling `getColumnName()` with negative index
    (#6505)
  * Use generators for large data providers (#6508)
  * PDO: Raise a proper exception if user or password is false (#6513)

  [ Grégoire Paris ]
  * Try removing quotes (#6501)

  [ Sergei Morozov ]
  * Remove beStrictAboutTodoAnnotatedTests from PHPUnit configuration (#6503)

  [ Lynn ]
  * fix typo

 -- David Prévot <taffit@debian.org>  Sat, 07 Sep 2024 11:38:54 +0200

php-doctrine-dbal (4.1.0+dfsg-1) experimental; urgency=medium

  [ Grégoire Paris ]
  * Establish link between isConnected() and _conn (#6301)

  [ Alexander M. Turek ]
  * Deprecate MariaDB 10.4 and MySQL 5.7 support (#6343)
  * Default to distinct union queries (#6439)
  * Add deprecation layer for TableDiff methods (#6482)
  * Document the new PostgreSQL120Platform (#6494)
  * Deprecate support for Postgres 10 and 11 (#6495)
  * Prepare 3.9.0 and 4.1.0 (#6492)

  [ gitomato ]
  * Remove internal flag on DriverException (#6376)

  [ Willem Mouwen ]
  * MySQL 8.4 Platform (#6385)
  * MySQL 8.4 removed keywords (#6408)

  [ Michał Bundyra ]
  * Remove redundant variable (#6326)

  [ Stefan Bürk ]
  * Add `QueryBuilder` support for `UNION` clause (#6369)
  * Ensure PostgreSQL field length change is executed again (#6490)

  [ Daniel Black ]
  * Add MariaDb1010Platform for fetchTableOptionsByTable

  [ Christophe Coevoet ]
  * Add the Result::getColumnName method (#6428)

  [ Gennadij ]
  * Add SmallFloat type (#6471)

  [ Adrien Foulon ]
  * Add explicit renameColumn method (#6280)

  [ patrick1100 ]
  * Add DBTypes that are missing for TypeMapping (#6463)

  [ Quentin ]
  * Fix condition on Ascii String for SQL Server (#6389)

  [ Allan Simon ]
  * fix #6198: stop considering generated column definition as being
    its default value (#6199)

 -- David Prévot <taffit@debian.org>  Sat, 17 Aug 2024 09:21:07 +0200

php-doctrine-dbal (4.0.5+dfsg-1) experimental; urgency=medium

  [ Matteo Beccati ]
  * Properly handle MySQL error code 4031 from PHP 8.4 (#6363)

  [ Christophe Coevoet ]
  * Make the schema manager aware of the disabling of type comments

 -- David Prévot <taffit@debian.org>  Thu, 08 Aug 2024 07:15:53 +0200

php-doctrine-dbal (4.0.4+dfsg-1) experimental; urgency=medium

  [ David Maicher ]
  * Revert "Merge pull request #6413 from 
    achterin/bugfix/foreign_key_name_change_detection"

  [ Alexander M. Turek ]
  * PHPUnit 10.5.22 (#6454)

  [ Michael Voříšek ]
  * Move schema split for SQLite CREATE INDEX only (#6352)

 -- David Prévot <taffit@debian.org>  Sun, 23 Jun 2024 07:53:35 +0200

php-doctrine-dbal (4.0.3+dfsg-1) experimental; urgency=medium

  [ Oliver Tischlinger ]
  * Fix example for QB delete and update in doc block

 -- David Prévot <taffit@debian.org>  Wed, 19 Jun 2024 08:04:20 +0200

php-doctrine-dbal (4.0.2+dfsg-1) experimental; urgency=medium

  [ Michael Voříšek ]
  * Fix double quote used wrongly for literal value in SqliteSchemaManager
    (#6325)

  [ Alexander M. Turek ]
  * Avoid calling deprecated Type::getName() (#6359)
  * Connection::setNestTransactionsWithSavepoints() should not break lazy
    connection (#6362)

  [ Stefan Bürk ]
  * Ensure correct json default value normalization (#6358)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 29 Apr 2024 07:55:07 +0200

php-doctrine-dbal (4.0.1+dfsg-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Migrate PHPUnit test suite to attributes (#6311)
  * Use native intersection types in test suite (#6312)

  [ Thomas Landauer ]
  * [Documentation] Adding exact command for Postgres serial migration (#6305)

  [ Claudia Schmidt ]
  * Remove Type::canRequireSQLConversion from docs (#6318)

  [ hacfi ]
  * Add gssencmode option to connection string for PgSQL & PDO PgSQL driver

