=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               help2man,
-               php-doctrine-cache,
                php-doctrine-deprecations,
-               php-doctrine-event-manager,
+               php-fig-log-test,
                php-mysql,
                php-sqlite3,
                php-symfony-cache,
@@ -16,7 +14,7 @@
                phpab,
                phpunit
 Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-dbal
 Homepage: https://www.doctrine-project.org/projects/dbal.html
 Rules-Requires-Root: no
