## php-doctrine-dbal 4.2.3+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.2.3+dfsg-4) unstable; urgency=medium

  * Revert "Try and workaround an issue in debci"

 -- David Prévot <taffit@debian.org>  Mon, 05 May 2025 15:14:28 +0200

php-doctrine-dbal (4.2.3+dfsg-3) unstable; urgency=medium

  * Try and workaround an issue in debci

 -- David Prévot <taffit@debian.org>  Fri, 02 May 2025 10:36:06 +0200

php-doctrine-dbal (4.2.3+dfsg-2) unstable; urgency=medium

  * Don’t run testFetchLongBlob (Closes: #1103085)

 -- David Prévot <taffit@debian.org>  Tue, 15 Apr 2025 09:30:09 +0200

php-doctrine-dbal (4.2.3+dfsg-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Do not over increment identitiy sequence on Oracle
  * Fix SchemaManagerFunctionalTestCase::testSwitchPrimaryKeyOrder()

  [ Luís Cobucci ]
  * Convert driver exceptions when starting transactions

  [ David Prévot ]
  * Update Standards-Version to 4.7.2
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Sat, 08 Mar 2025 19:01:53 +0100
