=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                php-symfony-console,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-dbal
 Homepage: https://www.doctrine-project.org/projects/dbal.html
