=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -XREADME.markdown

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab --tolerant \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor
	phpabtpl \
		--require-file ../src/autoload.php \
		--require fig/log-test \
		--require symfony/cache \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit --bootstrap vendor/autoload.php

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
