## php-doctrine-dbal 4.2.4+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.2.4+dfsg-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Sergei Morozov ]
  * Drop and create primary key in a single statement
  * Remove special handling for primary keys covering an auto-increment column
  * Revert IBM Db2 health check improvement
  * Do not trim single quote in comments on SQLite
  * Fail on PHPUnit deprecations
  * Fail PHPUnit on notice, output more failure details

  [ Tim Düsterhus ]
  * Only trim the leading slash from the DSN if a host is also available (#6790)

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2025 18:59:28 +0200
