=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: mkdir -p vendor && phpabtpl --require doctrine/dbal --require fig/log-test --require symfony/cache > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --bootstrap vendor/autoload.php
-Restrictions: rw-build-tree, allow-stderr
+Restrictions: allow-stderr, rw-build-tree
 Depends: php-fig-log-test,
          php-symfony-cache,
          php-symfony-console,
