## php-doctrine-dbal 4.3.0+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.3.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Exclude file for phpab
  * Refresh patches (only needed for PHPUnit 12)

 -- David Prévot <taffit@debian.org>  Sat, 12 Jul 2025 19:07:17 +0200
