## php-doctrine-dbal 4.3.1+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.3.1+dfsg-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Prepare 3.10.0 (#7018)

  [ Sergei Morozov ]
  * Quote Oracle user password

  [ Daniel Black ]
  * Quote MySQL constraint names for foreign keys

  [ Vincent Langlet ]
  * Avoid useless extra query in Psql

  [ Jonas Elfering ]
  * Fix length type in `MySQLSchemaManager` with `ATTR_STRINGIFY_FETCHES`
    enabled (#7028)

  [ Chris Lloyd ]
  * Fix case sensitivity in SQLite column types (#7050)

 -- David Prévot <taffit@debian.org>  Thu, 24 Jul 2025 21:29:01 +0200
