## php-doctrine-dbal 4.3.2+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.3.2+dfsg-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Fix Symfony 8 compatibility issues (#7009)
  * Fix binding null as a boolean parameter on pgsql (#7059)
  * CI: Update SQL Server to version 2022 (#7069)
  * Deprecate the new MariaDB110700Platform class (#7073)

  [ Jonas Elfering ]
  * feat: add more pdo jobs with stringify fetches (#7052)

  [ Sergei Morozov ]
  * Update schema definition documentation

  [ Grégoire Paris ]
  * Improve deprecation

  [ Ferdinand Thiessen ]
  * fix(MariaDb): add support of new reserved word `VECTOR` (11.7+) (#7061)

  [ David Prévot ]
  * Fix autopkgtest

 -- David Prévot <taffit@debian.org>  Fri, 08 Aug 2025 08:09:14 +0200
