## php-doctrine-dbal 4.3.3+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.3.3+dfsg-2) unstable; urgency=medium

  * RequiresPhp needs an explicit version comparison operator

 -- David Prévot <taffit@debian.org>  Sun, 05 Oct 2025 08:33:16 +0200

php-doctrine-dbal (4.3.3+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Fix argument count of data providers (#7076)
  * Workaround for MySQL 8.4 and unknown users (#7136)
  * Document the PDO subclasses backport (#7137)
  * Make options check strict again (#7141)

  [ Simon Podlipsky ]
  * fix: see PrimaryKeyConstraint annotation

  [ Nicolas Grekas ]
  * Leverage PHP 8.4 PDO classes, fix PHP 8.5 deprecation (#7132)

 -- David Prévot <taffit@debian.org>  Sat, 06 Sep 2025 09:27:36 +0200

php-doctrine-dbal (4.3.2+dfsg-3) unstable; urgency=medium

  * Don’t run testFetchLongBlob (Closes: #1103085)

 -- David Prévot <taffit@debian.org>  Tue, 02 Sep 2025 10:28:42 +0200

php-doctrine-dbal (4.3.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released
  * Trim trailing whitespace
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Sat, 30 Aug 2025 09:34:48 +0200
