=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-deprecations,
-               php-fig-log-test,
-               php-mysql,
-               php-sqlite3,
-               php-symfony-cache,
-               php-symfony-console,
+               php-fig-log-test <!nocheck>,
+               php-mysql <!nocheck>,
+               php-sqlite3 <!nocheck>,
+               php-symfony-cache <!nocheck>,
+               php-symfony-console <!nocheck>,
                phpab,
-               phpunit
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-dbal
 Homepage: https://www.doctrine-project.org/projects/dbal.html
-Rules-Requires-Root: no
 
 Package: php-doctrine-dbal
 Architecture: all
