## php-doctrine-dbal 4.3.4%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-doctrine-deprecations,
+               php-doctrine-deprecations <!nocheck>,
                php-fig-log-test <!nocheck>,
                php-mysql <!nocheck>,
                php-sqlite3 <!nocheck>,
