=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
+		--exclude tests/Schema/AbstractAssetTest.php \
 		tests
 
 override_dh_auto_test:
