## php-doctrine-dbal 4.3.4+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.3.4+dfsg-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Trigger invalid name deprecation only for outside calls
  * Documentation on object names
  * Remove driver unit test boilerplate

  [ Alexander M. Turek ]
  * Fix the unsigned BIGINT check for PHP 8.5 (#7180)

  [ David Prévot ]
  * debian/control: Document more nocheck flags

 -- David Prévot <taffit@debian.org>  Mon, 13 Oct 2025 12:19:58 +0200
