=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Test-Command: mkdir -p vendor && phpabtpl --require doctrine/dbal --require fig/log-test --require symfony/cache > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl -e tests/Schema/AbstractAssetTest.php tests && phpunit --bootstrap vendor/autoload.php
 Restrictions: allow-stderr, rw-build-tree
 Depends: php-fig-log-test,
+         php-mysql,
+         php-sqlite3,
          php-symfony-cache,
          php-symfony-console,
          phpab,
