## php-doctrine-dbal 4.4.0+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.4.0+dfsg-1) unstable; urgency=medium

  [ Sergei Morozov ]
  * Deprecate "service" connection parameter
  * Deprecate AbstractAsset::isQuoted()
  * Deprecate AbstractAsset::getName()
  * Implement IteratorAggregate in ObjectSet subclasses
  * Deprecate using keys of table-scoped object collections as names
  * Deprecate extending schema classes
  * Introduce sequence editor
  * Introduce view editor
  * Deprecate Sequence setters
  * Introduce new schema introspection API
  * Deprecate TableDiff::getDroppedForeignKeys()
  * Reorganize SQLitePlatform comment methods
  * Deprecate creation of empty namespaces
  * Introduce DefaultExpression
  * Use MySQL syntax for parsing SQL in AbstractMySQLPlatform

  [ Alexander M. Turek ]
  * Add a nice way to create a builder for subqueries (#7040)
  * Prepare the 4.4.0 release (#7233)

  [ Vincent Langlet ]
  * [RFC] Introduce Types::JSON_OBJECT (#7053)
  * Document the JSON_OBJECT type (#7054)
  * Use provided length for enum type if given for non-mysql platform (#7034)

  [ Santiago San Martin ]
  * Deprecate overwriting existing FK constraints Overwriting an existing
    foreign key constraint is now deprecated
  * Deprecate unnamed foreign key constraints in `$droppedForeignKeys` of
    `TableDiff`
  * Remove obsolete upgrade note

  [ Rix ]
  * Change MySQL bool declaration from TINYINT(1) to TINYINT (#7221)

 -- David Prévot <taffit@debian.org>  Tue, 02 Dec 2025 12:46:34 +0100
