## php-doctrine-dbal 4.4.1+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.4.1+dfsg-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (13)
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Sat, 07 Feb 2026 11:34:14 +0100

php-doctrine-dbal (4.4.1+dfsg-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Don't attempt to rollback when connections are lost (#7240)

 -- David Prévot <taffit@debian.org>  Sun, 07 Dec 2025 05:13:32 +0100
