=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-doctrine-dbal
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +12,7 @@
                php-symfony-console <!nocheck>,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-dbal.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-dbal
 Homepage: https://www.doctrine-project.org/projects/dbal.html
