## php-doctrine-dbal 4.4.2+dfsg

=== debian/changelog ===
php-doctrine-dbal (4.4.2+dfsg-1) unstable; urgency=medium

  [ Vincent Langlet ]
  * Fix enumType handling in Column

  [ Alexander M. Turek ]
  * Avoid mocks without expectations (#7306)

  [ Sergei Morozov ]
  * Catch mysqli_sql_exception from mysqli::begin_transaction()
  * Introspect default expressions as DefaultExpression

 -- David Prévot <taffit@debian.org>  Fri, 27 Feb 2026 23:12:16 +0100
